jQuery(document).ready(function($) {
	if ($.fn.datepicker) {
		$('#ait-_ait-dir-item-offer-from').datepicker({ dateFormat: "yymmdd" });
		$('#ait-_ait-dir-item-offer-to').datepicker({ dateFormat: "yymmdd" });
	}
	if ($.fn.select2) {
		$('#ait-_ait-dir-item-offer-itemId').css('min-width','200px').select2();
	}
});